@charset "UTF-8";

.contLeft .contTitHead {
    margin-bottom: 15px;
}
.contLeft .contTitHead,
.contRight .contTitHead {
    text-align: center;
    padding-bottom: 0;
    border-bottom: none;
}
.contRight .contTitHead {
    /* margin-bottom: 0; */
}
.contLeft .contTitHead .contTit,
.contRight .contTitHead .contTit {
    text-align: center;
    border-left: 2px solid #000000;
    border-right: 2px solid #000000;
    color: #000000;
    display: inline-block;
    line-height: 28px;
    min-height: 28px;
    font-size: 20px;
}
.contRight .contTitHead .contTit {
    padding-left: 35px;
    padding-right: 35px;
    letter-spacing: 0;
}
.contLeft .contTitHead .contTit,
.contRight .contTit {
    font-size: 20px;
    padding: 0 49px;
}
.sectionYoutube .contTitHead .contTit,
.sectionRanking .contTitHead .contTit {
    letter-spacing: 0;
}

.contLeft .topSectionLimit .contTitHead .contTit {
    font-size: 22px;
    padding: 5px 5px 0;
}

.sectionSearchLimitPost .contTitHead .contTit,
.sectionRanking .contTitHead .contTit,
.contRight .sectionRanking .contTitHead {
    margin-bottom: 20px;
}

.articlesList.col3 li .tit,
.prSection .articlesList .tit,
.sidePrSection .sideArticlesList .tit {
    font-size: 15px;
}
.prSection .articlesList .tit,
.sidePrSection .sideArticlesList .tit {
    color: #000000;
}

.contPrivacy .contLeft .contTitHead .contTit {
    padding-left: 18px;
    padding-right: 18px;
    font-size: 22px;
}

/*topタイトル行数制御*/
.topSectionNews li:nth-of-type(1) .tit {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: clip;
    height: 48px !important;
}

.topSectionNews li:nth-of-type(n + 2) .tit,
.topSectionLimit .tit,
.topSectionBlog .tit,
.topSectionTennis .tit,
.article.cont .articlesList.col2 .tit {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: clip;
    height: 70px !important;
}

/*カテゴリー一タイトル行数制御*/
#categoryArticleListSection .tit {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: clip;
    height: 70px;
}
